TARGET_ARCH := arm64
TARGET_ARCH_VARIANT := armv8-a
TARGET_CPU_ABI := arm64-v8a
TARGET_CPU_ABI2 :=
TARGET_CPU_VARIANT := cortex-a53

TARGET_USES_64_BIT_BINDER := true
TARGET_SUPPORTS_64_BIT_APPS := true
TARGET_ENABLE_MEDIADRM_64 := true
AUDIOSERVER_MULTILIB := 64

TARGET_KERNEL_CROSS_COMPILE_PATH := $(PWD)/prebuilts/gcc/linux-x86/aarch64/aarch64-linux-android-6.x-ubertc/bin
TARGET_KERNEL_CROSS_COMPILE_PREFIX := aarch64-linux-android-
